/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
.green-flash{background:#e9f3e0;width:fit-content;padding:1px 10px;border-radius:20px;font-size:13px;text-transform:uppercase;color:#81bd77;border:1px solid #dbe7d0;font-weight:500;margin-bottom:1.5rem!important}
.green-flash-middle{background:#e9f3e0;width:fit-content;padding:1px 10px;border-radius:20px;font-size:13px;text-transform:uppercase;color:#81bd77;border:1px solid #dbe7d0;font-weight:500;margin:auto auto 1.5rem!important}
span.w-btn.us-btn-style_badge{background:#e9f3e0;width:fit-content;padding:1px 10px;border-radius:20px;font-size:13px;color:#81bd77!important;text-transform:uppercase;border:1px solid #dbe7d0;font-weight:500;margin-bottom:5px!important}
.l-main .wpb_wrapper .w-image-h img{border-radius:15px;border-radius:15px;--tw-shadow:0 25px 50px -12px #00000040;--tw-shadow-colored:0 25px 50px -12px var(--tw-shadow-color);box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)}
.floating-badge{position:absolute;margin-top:-8rem;margin-left:-2rem}
.floating-badge img{box-shadow:none!important}
.better-width{max-width:810px;margin:auto}
.squiggle strong{position:relative;display:inline-block}
.squiggle strong::after{content:"";position:absolute;left:0;bottom:-4px;width:100%;height:8px;background-image:url(https://flourishinmind.co.uk/wp-content/uploads/2026/03/squiggle.svg);background-repeat:repeat-x;background-size:40px 8px}
.acf-svg-icon-wrap{background:#f2f7ee;width:70px;height:70px;padding:20px;border-radius:15px;display:inline-flex;align-items:center;justify-content:center;box-sizing:border-box}
.acf-svg-icon{width:30px;height:30px;display:block;filter:invert(52%) sepia(38%) saturate(550%) hue-rotate(55deg) brightness(90%) contrast(90%);transition:.2s}
.w-grid-item-h:hover .acf-svg-icon-wrap{transform:rotate(6deg);background:#74b66a;transition:.2s}
.w-grid-item-h:hover .acf-svg-icon-wrap .acf-svg-icon{filter:brightness(0) invert(1);transition:.2s}
.l-main .wpb_wrapper ul{list-style:none;padding-left:0;margin-left:10px}
.l-main .wpb_wrapper ul li{position:relative;padding-left:25px}
.l-main .wpb_wrapper ul li::before{content:"";position:absolute;left:0;top:.4em;width:15px;height:15px;background-color:#74b66a;-webkit-mask-image:url(https://flourishinmind.co.uk/wp-content/uploads/2026/03/check-circle-regular.svg);-webkit-mask-repeat:no-repeat;-webkit-mask-size:contain;mask-image:url(https://flourishinmind.co.uk/wp-content/uploads/2026/03/check-circle-regular.svg);mask-repeat:no-repeat;mask-size:contain}
.course-tags ul{list-style:none;padding:0;margin:0 0 20px;display:flex;flex-wrap:wrap;gap:10px}
.course-tags li{display:inline-block;padding:8px 14px;border-radius:999px;background:#e9efe2;font-size:14px;line-height:1.2;color:#11233b;margin:0;padding-left:32px!important;text-transform:uppercase;font-size:13px!important}
.course-description{margin-bottom:20px;color:#6d7a7a}
.course-description p{margin-bottom:0}
.course-points ul{list-style:none;padding:0;margin:0}
.course-points li{position:relative;padding-left:24px;margin-bottom:12px}
.l-main .course-tags ul li::before{content:"";position:absolute;left:0;top:.4em;width:15px;height:15px;background-color:#74b66a;-webkit-mask-image:url(https://flourishinmind.co.uk/wp-content/uploads/2026/03/check-circle-regular.svg);-webkit-mask-repeat:no-repeat;-webkit-mask-size:contain;mask-image:url(https://flourishinmind.co.uk/wp-content/uploads/2026/03/check-circle-regular.svg);mask-repeat:no-repeat;mask-size:contain;margin-left:10px;margin-top:3px}
@media (max-width: 767px) {
.course-tags ul{display:block}
.course-tags li{display:inline-block;margin:0 10px 10px 0}
}
.w-tabs-section{background:#fff!important;border-radius:15px!important;border:none!important;margin-bottom:10px}
.w-tabs-section-content{border-top:1px solid #8080802e;max-width:90%;margin:auto}
.w-tabs-section-header{padding:25px 30px}
.w-tabs-section:nth-child(1) .w-tabs-section-header{background:#E3EADD}
.w-tabs-section:nth-child(2) .w-tabs-section-header{background:#DCE6D6}
.w-tabs-section:nth-child(3) .w-tabs-section-header{background:#D5E2CF}
.w-tabs-section:nth-child(4) .w-tabs-section-header{background:#CEDFC8}
.w-tabs-section:nth-child(5) .w-tabs-section-header{background:#C6DBC0}
.w-tabs-section:nth-child(6) .w-tabs-section-header{background:#BDD7B7}
.w-tabs-section:nth-child(7) .w-tabs-section-header{background:#B3D2AD}
.w-tabs-section:nth-child(8) .w-tabs-section-header{background:#a5c79e}
.w-tabs-section:nth-child(9) .w-tabs-section-header{background:#97bd8f}
.w-tabs-section-header{border-radius:15px!important}
.icons-box .w-iconbox{background:#fff;padding:30px;border-radius:15px;border:1px solid #e7e2da;transition:.2s}
.icons-box .w-iconbox-icon{background:#f2f7ee;width:70px;height:70px;padding:20px;border-radius:15px;display:inline-flex;align-items:center;justify-content:center;box-sizing:border-box}
.icons-box{max-width:1000px;margin:auto!important}
.icons-box.g-cols.via_flex.type_default>div>.vc_column-inner{padding:0 10px!important}
.icons-box .w-iconbox:hover{--tw-shadow:0 25px 50px -12px #00000040;--tw-shadow-colored:0 25px 50px -12px var(--tw-shadow-color);box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow);transition:.2s}
.green-box{background:#87b764;color:#fff!important;padding:20px 0;border-radius:15px;border:1px solid #e7e2da}
.white-box{background:#fff;padding:20px 0;border-radius:15px;border:1px solid #e7e2da}
.white-box h4,.green-box h4{font-size:20px}
.green-box h4{color:#fff}
.white-box li{font-size:15px;line-height:24px;padding-bottom:14px;border-bottom:1px solid #80808014}
.green-box a{color:#fff}
.partner-info h3{font-size:24px;margin-bottom:5px}
.partner-info a:after{font-family:"FontAwesome";content:"\f08e";display:inline-block;margin-left:7px;vertical-align:middle;font-weight:400}
.partner-box:hover{--tw-shadow:0 25px 50px -12px #00000040;--tw-shadow-colored:0 25px 50px -12px var(--tw-shadow-color);box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow);transition:.2s}
.partner-box{background:#fff;border-radius:15px;border:1px solid #e7e2da;transition:.2s}
.partner-box img{box-shadow:none!important;height:250px!important;width:auto!important;margin:auto}
.vc_col-sm-8.wpb_column.vc_column_container.partner-right{background:#fcfcfb;border-left:1px solid #e7e2da;padding:20px 0}
.wpb_text_column.partner-info{margin-bottom:20px}
.partner-box .green-flash{margin-bottom:10px!important}
.page-id-30 h4{margin-bottom:10px}
.w-form-row-label{font-weight:500;font-size:14px}
.green-box .w-iconbox-icon{background:#ffffff1a;width:50px;height:50px;border-radius:15px;display:inline-flex;align-items:center;justify-content:center;box-sizing:border-box;color:#fff!important;font-size:20px!important}
.white-box .w-iconbox-icon{background:#EFF4EB;width:50px;height:50px;border-radius:15px;display:inline-flex;align-items:center;justify-content:center;box-sizing:border-box;font-size:20px!important}
.green-box h4.w-iconbox-title{padding-bottom:0;margin-bottom:0}
.owl-carousel.navstyle_circle>.owl-nav button,.owl-carousel.navstyle_square>.owl-nav button{border:1px solid #00000040;color:#00000073;text-shadow:none}
.footer-cta{max-width:900px;margin:Auto!important;margin-top:2rem!important}
.footer-cta .vc_column-inner{background:#ffffff14;border:1px solid #cdcdcd4f!important;border-radius:18px;backdrop-filter:blur(14px);-webkit-backdrop-filter:blur(14px);box-shadow:inset 0 1px 0 #ffffff14 0 8px 30px #0000000f;overflow:hidden;padding:20px 0;margin:0 10px;transition:.2s}
.footer-cta h4.w-iconbox-title{padding-bottom:0!important;margin-bottom:0!important;margin-top:3px!important}
.footer-cta .w-iconbox-icon{background:#ffffff1a;width:50px!important;height:50px;border-radius:15px;display:inline-flex;align-items:center;justify-content:center;box-sizing:border-box;color:#fff!important;font-size:20px!important}
.footer-cta .vc_column-inner:hover{background:#ffffff30;transition:.2s}
.l-footer .green-flash-middle{background:#74a352;border:1px solid #6e9f4b;color:#ffffffba}
.bottom-footer,.bottom-footer a{color:#6a7981;font-size:13px}
.page-id-28 .w-grid-item-h{border:1px solid #e7e2da}
.w-filter-item.values_as_btn .w-filter-item-value{background:#fff!important;border-radius:25px!important}
.locked-resource-label{position:absolute;top:16px;right:16px;z-index:5;display:inline-flex;align-items:center;gap:6px;padding:6px 12px;border-radius:999px;font-size:10px;font-weight:500;color:#fff;background:#00000059;border:1px solid #fff3;backdrop-filter:blur(10px);-webkit-backdrop-filter:blur(10px)}
.locked-resource-label i{font-size:12px}
.service-white-box{background:#fff;padding:20px 0;border-radius:15px;border:1px solid #e7e2da}
@media screen and (max-width: 1024px) {
.l-main{text-align:Center!important}
h1{font-size:35px;line-height:50px}
h2{font-size:32px;line-height:45px}
.green-flash{line-height:22px;padding:5px 9px;margin:auto}
.w-hwrapper.valign_middle.align_none{display:block}
.w-btn-wrapper.align_none{margin:0}
.layout_65 .usg_html_1{margin:0;margin-bottom:10px}
.w-vwrapper.usg_vwrapper_1.align_none.valign_top{margin:0!important}
.w-text.usg_text_1.has_text_color.no_text.icon_atleft{display:none}
.w-post-elm.post_custom_field.usg_post_custom_field_2.has_text_color.type_text.service_usp.color_link_inherit{font-size:14px!important;line-height:20px!important;padding-top:10px}
.l-main .wpb_wrapper ul li{text-align:left!important;position:relative;padding-left:25px}
.l-footer{text-align:center!important}
.l-footer .w-iconbox.iconpos_left.style_default.color_primary.align_left{display:block;text-align:center}
.l-footer .w-iconbox-icon{margin:0!important}
.l-footer .w-iconbox-text{font-size:14px}
.bottom-footer,.bottom-footer a,.bottom-footer p{font-size:10px;text-align:Center!important}
.bottom-footer .vc_col-sm-5.wpb_column.vc_column_container{margin-bottom:5px!important}
.wpb_text_column.green-flash{display:block;margin:auto}
.green-box,.white-box{margin:5px 0!important}
}